body {
  margin: 0;
}
img {
  width: 100%;
}
.header {
  position: relative;
  padding: 30px 20px 0px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.requirement {
  display: flex;
  flex-direction: column;
  gap: 10px;
  border: 1px solid #b7b7b7;
  border-radius: 4px;
  padding: 10px;
  color: #444;
}
.requirement__title p {
  font-size: 14px;
  line-height: 200%;
  text-align: center;
  margin: 0;
}
.requirement__list {
  padding: 0;
  margin: 0 0 0 20px;
  list-style-type: disc;
  letter-spacing: 0.48px;
  font-size: 12px;
  line-height: 150%;
}
.requirement__annotation {
  font-size: 10px;
  line-height: 180%;
}
